<?xml version="1.0" encoding="UTF-8"?>

<?import javafx.scene.control.*?>
<?import javafx.scene.layout.*?>

<BorderPane fx:id="contenedorPrincipal" prefHeight="400.0" prefWidth="600.0" xmlns="http://javafx.com/javafx/10.0.2-internal" xmlns:fx="http://javafx.com/fxml/1" fx:controller="controller.ContenedorPrincipalController">
    <top>
        <MenuBar BorderPane.alignment="CENTER">
            <menus>
                <Menu mnemonicParsing="false" text="Usuario">
                    <items>
                        <MenuItem mnemonicParsing="false" onAction="#mnuRegistrarCliente_action" text="Registrarse" />
                        <MenuItem mnemonicParsing="false" onAction="#mnuLoguearUsuario_action" text="Ingresar" />
                    </items>
                </Menu>
                <Menu mnemonicParsing="false" text="Local comercial">
                    <items>
                        <MenuItem mnemonicParsing="false" onAction="#mnuVerProductos_action" text="Ver Productos" />
                    </items>
                </Menu>
                <Menu mnemonicParsing="false" onAction="#mnuSalir_action" text="Cerrar" />
                <Menu mnemonicParsing="false" text="Ayuda">
                    <items>
                        <MenuItem mnemonicParsing="false" onAction="#mnuAcercaDe_action" text="Acerca  de..." />
                    </items>
                </Menu>
            </menus>
        </MenuBar>
    </top>
</BorderPane>
